(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15210,        541]*)
(*NotebookOutlinePosition[     16287,        576]*)
(*  CellTagsIndexPosition[     16243,        572]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "MATH 2431  MENU ",
  StyleBox["(modified from V. Parks)\n",
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  StyleBox["Updated on 8/27/01 ",
    FontSize->12,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
}], "Text",
  Evaluatable->False,
  CellHorizontalScrolling->False,
  TextAlignment->Center,
  FontFamily->"Times New Roman",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(Clear\ [f]\), 
    \(Clear[x]\)}], "Input",
  PageWidth->Infinity],

Cell["f[x_]:=", "Input",
  PageWidth->Infinity],

Cell["\<\
a:=
b:=\
\>", "Input",
  PageWidth->Infinity],

Cell[BoxData[{
    \(Factor[expression]\), 
    \(Expand[expression]\), 
    \(Simplify[expression]\)}], "Input"],

Cell[BoxData[
    \(Solve[LHS \[Equal] RHS, x]\)], "Input"],

Cell[BoxData[
    \(NSolve[LHS \[Equal] RHS, x]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \(FindRoot[LHS == RHS, {variable, estimate}]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \(Plot[f[x], {x, xmin, xmax}, PlotRange \[Rule] {ymin, ymax}]\)], "Input",\

  PageWidth->Infinity],

Cell[BoxData[
    \(Plot[f[x], {x, xmin, xmax}, PlotRange \[Rule] {ymin, ymax}, 
      PlotStyle \[Rule] RGBColor[1, 0, 0]]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \(Plot[{f[x], g[x]}, {x, \(-5\), 5}, PlotRange \[Rule] {\(-5\), 5}, \n\t
      PlotStyle \[Rule] {{Thickness[0.01], 
            RGBColor[1, 0, 0]}, \n\t\t\t{Thickness[0.01], 
            RGBColor[0, 1, 0]}}]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \(Plot[{f[x], g[x], h[x]}, {x, \(-5\), 5}, 
      PlotRange \[Rule] {\(-5\), 5}, \n\t
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0], 
          RGBColor[0, 0, 1]}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Needs["\<Miscellaneous`RealOnly`\>"]\), "\n", 
    \(Plot[\@x\%3, {x, \(-10\), 10}, 
      PlotRange \[Rule] {\(-3\), 3}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.309017 0.103006 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .10301 -12 -4.5 ]
[.4875 .10301 0 4.5 ]
[.4875 .20601 -12 -4.5 ]
[.4875 .20601 0 4.5 ]
[.4875 .41202 -6 -4.5 ]
[.4875 .41202 0 4.5 ]
[.4875 .51503 -6 -4.5 ]
[.4875 .51503 0 4.5 ]
[.4875 .61803 -6 -4.5 ]
[.4875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30902 m
.02381 .31527 L
s
[(-10)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 0 m
.50625 0 L
s
[(-3)] .4875 0 1 0 Mshowa
.5 .10301 m
.50625 .10301 L
s
[(-2)] .4875 .10301 1 0 Mshowa
.5 .20601 m
.50625 .20601 L
s
[(-1)] .4875 .20601 1 0 Mshowa
.5 .41202 m
.50625 .41202 L
s
[(1)] .4875 .41202 1 0 Mshowa
.5 .51503 m
.50625 .51503 L
s
[(2)] .4875 .51503 1 0 Mshowa
.5 .61803 m
.50625 .61803 L
s
[(3)] .4875 .61803 1 0 Mshowa
.125 Mabswid
.5 .0206 m
.50375 .0206 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .0824 m
.50375 .0824 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .14421 m
.50375 .14421 L
s
.5 .16481 m
.50375 .16481 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .22661 m
.50375 .22661 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26781 m
.50375 .26781 L
s
.5 .28842 m
.50375 .28842 L
s
.5 .32962 m
.50375 .32962 L
s
.5 .35022 m
.50375 .35022 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .39142 m
.50375 .39142 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .45322 m
.50375 .45322 L
s
.5 .47383 m
.50375 .47383 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .53563 m
.50375 .53563 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57683 m
.50375 .57683 L
s
.5 .59743 m
.50375 .59743 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0871 m
.06244 .09327 L
.10458 .10043 L
.14415 .10763 L
.18221 .11509 L
.22272 .1237 L
.26171 .13283 L
.30316 .1437 L
.34309 .15574 L
.3815 .16943 L
.40095 .17753 L
.42237 .18778 L
.44292 .19959 L
.46172 .21324 L
.47167 .22238 L
.48113 .23335 L
.4863 .24102 L
.49111 .25014 L
.49387 .25702 L
.49638 .26539 L
.49777 .2719 L
.49856 .2769 L
.49928 .28351 L
.49991 .29624 L
.5006 .33303 L
.50133 .34025 L
.502 .34485 L
.50326 .35118 L
.5046 .35629 L
.50701 .36341 L
.51246 .37489 L
.51716 .38232 L
.52236 .38907 L
.54091 .40694 L
.56026 .42043 L
.58112 .43204 L
.62226 .45006 L
.66188 .4639 L
.69999 .47521 L
.74055 .48576 L
.77959 .49484 L
.82109 .50362 L
.86107 .51138 L
.89954 .51833 L
.94046 .52524 L
.97619 .53094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool008Uoo`8009Eoo`00Rgoo00<007ooOol0TWoo0024Ool30003Ool00`00Oomoo`03Ool3002=Ool0
08]oo`03001oogoo009oo`03001oogoo08eoo`00RGoo00<007oo000017oo00<007ooOol0SGoo002:
Ool00`00Oomoo`03Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo
002@Ool2002>Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=
Ool0091oo`03001oogoo08eoo`00T7oo0P00SWoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo
08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo
0P00SWoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@
Ool00`00Oomoo`2=Ool0091oo`8008ioo`00T7oo00<007ooOol0SGoo000?Ool5001lOol00`00Oomo
o`2=Ool001Aoo`P007Aoo`03001oogoo08eoo`0077oo1P00Igoo0`0017oo00<007ooOol0SGoo000R
Ool6001QOol00`00Oomoo`04Ool00`00Oomoo`2=Ool002Qoo`H005Ioo`<000=oo`03001oogoo00=o
o`<008eoo`00;Woo1@00Egoo00<007ooOol00goo00<007ooOol0SGoo000cOol5001AOol00`00Ool0
0004Ool00`00Oomoo`2=Ool003Qoo`@004ioo`03001oogoo00=oo`03001oogoo08eoo`00?7oo1000
D7oo00<007ooOol0SGoo0010Ool4001<Ool00`00Oomoo`2=Ool004Aoo`@004Qoo`8008ioo`00B7oo
1P00@Woo00<007ooOol0SGoo001>Ool4000nOol00`00Oomoo`2=Ool0059oo`@003Yoo`03001oogoo
08eoo`00EWoo1000=Woo00<007ooOol0SGoo001JOol3000cOol2002>Ool005eoo`@002moo`03001o
ogoo08eoo`00HGoo1000:goo00<007ooOol0SGoo001UOol3000XOol00`00Oomoo`2=Ool006Qoo`80
02Ioo`03001oogoo08eoo`00JWoo0`008goo00<007ooOol0SGoo001]Ool2000QOol2002>Ool006mo
o`<001ioo`03001oogoo08eoo`00LWoo0P0077oo00<007ooOol0SGoo001dOol2000JOol00`00Oomo
o`2=Ool007Ioo`8001Qoo`03001oogoo08eoo`00N7oo0P005Woo0P00SWoo001jOol2000DOol00`00
Oomoo`2=Ool007aoo`80019oo`03001oogoo08eoo`00OWoo0P0047oo00<007ooOol0SGoo0020Ool2
0006Ool50003Ool00`00Oomoo`2=Ool0089oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
08eoo`00Pgoo10000goo00<007ooOol00goo0`00SGoo0025Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`2=Ool008Ioo`05001oogooOol00005Ool00`00Oomoo`2=Ool008Moo`@000Eoo`03
001oogoo08eoo`00RGoo00<007ooOol017oo00<007ooOol0SGoo002:Ool00`00Oomoo`03Ool00`00
Oomoo`2=Ool008Yoo`03001oogoo00=oo`8008ioo`00Rgoo00<007ooOol00Woo00<007ooOol0SGoo
002<Ool01@00Oomoogoo0000Sgoo002<Ool01@00Oomoogoo0000Sgoo002=Ool01000Oomoo`00Sgoo
002>Ool01000Ool00000SWoo002>Ool00`00Ool0002?Ool008moo`8008moo`00Sgoo0P00Sgoo002?
Ool2002?Ool008moo`8008moo`0037oo1@000Woo00<007ooOol0?7oo00<007ooOol0>goo0P00?Woo
00<007ooOol0>Woo1@000Woo00<007ooOol02Goo000>Ool01`00Oomoogoo001oo`0003aoo`03001o
o`0003aoo`03001oogoo03aoo`03001oo`0003eoo`07001oogooOol007oo00002Woo0008Ool30003
Ool01`00Oomoogoo001oo`0003Moo`<000Aoo`03001oogoo03Yoo`03001oogoo03ioo`03001oogoo
03]oo`07001oogooOol007oo00002Woo000>Ool01`00Oomoogoo001oo`0003aoo`8003eoo`03001o
ogoo03aoo`8003ioo`07001oogooOol007oo00002Woo000>Ool01`00Oomoogoo001oo`0003aoo`03
001oogoo03aoo`03001oogoo03aoo`03001oogoo03eoo`07001oogooOol007oo00002Woo000=Ool2
0004Ool00`00Oomoo`0kOol3000lOol2000mOol3000lOol20004Ool00`00Oomoo`09Ool0091oo`03
001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eo
o`00T7oo00<007ooOol0SGoo0008Oooo000B0007Ool000moo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00]oo`003goo00<007oo
Ool0?Woo00<007ooOol0?Goo00<007ooOol0?Woo00<007ooOol0?Woo00<007ooOol02goo002@Ool0
0`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool2002>Ool0091o
o`03001oogoo08eoo`00T7oo0P00SWoo002@Ool2002>Ool0091oo`8008ioo`00T7oo0P00SWoo002@
Ool00`00Ool0002=Ool0091oo`03001oo`0008eoo`00T7oo00<007oo0000SGoo002@Ool00`00Ool0
002=Ool0091oo`04001oogoo002<Ool0091oo`800003Ool007oo08]oo`00T7oo00D007ooOomoo`00
08]oo`00T7oo00<007ooOol00Woo00<007ooOol0R7oo002@Ool00`00Oomoo`02Ool00`00Oomoo`28
Ool0091oo`03001oogoo00=oo`03001oogoo08Moo`00T7oo0P0017oo00<007ooOol0Qgoo002@Ool0
0`00Oomoo`04Ool00`00Oomoo`26Ool0091oo`03001oogoo00Eoo`03001oogoo08Eoo`00T7oo00<0
07ooOol01Woo00<007ooOol0Q7oo0028Ool50003Ool00`00Oomoo`07Ool00`00Oomoo`23Ool008Yo
o`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo089oo`00RWoo00<007ooOol00goo0`002Goo
0P00PWoo002:Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool20020Ool008Yoo`03001oogoo00=oo`03
001oogoo00eoo`8007ioo`00RGoo0P001Goo00<007ooOol03goo0P00O7oo002@Ool00`00Oomoo`0A
Ool2001jOol0091oo`03001oogoo01=oo`8007Qoo`00T7oo0P005Woo0P00MWoo002@Ool00`00Oomo
o`0GOol2001dOol0091oo`03001oogoo01Uoo`80079oo`00T7oo00<007ooOol06goo0P00L7oo002@
Ool00`00Oomoo`0MOol3001]Ool0091oo`80025oo`<006Yoo`00T7oo00<007ooOol08goo0P00J7oo
002@Ool00`00Oomoo`0UOol3001UOol0091oo`03001oogoo02Qoo`<0069oo`00T7oo00<007ooOol0
:goo1000GWoo002@Ool00`00Oomoo`0_Ool4001JOol0091oo`8003Aoo`<005Moo`00T7oo00<007oo
Ool0=Woo1000Dgoo002@Ool00`00Oomoo`0jOol4001?Ool0091oo`03001oogoo03ioo`<004aoo`00
T7oo00<007ooOol0@Goo0`00BGoo002@Ool20015Ool40015Ool0091oo`03001oogoo04Qoo`@0045o
o`00T7oo00<007ooOol0C7oo1P00>goo002@Ool00`00Oomoo`1BOol6000eOol008Uoo`<000Aoo`03
001oogoo05Qoo`D0031oo`00RGoo00<007ooOol017oo00<007ooOol0GGoo1@00:goo002:Ool00`00
Oomoo`03Ool3001ROol6000UOol008Yoo`03001oogoo00=oo`03001oogoo06Qoo`D0021oo`00RGoo
00<007oo000017oo00<007ooOol0KGoo1P006Woo002:Ool00`00Oomoo`03Ool00`00Oomoo`1cOol7
000COol0091oo`03001oogoo07Yoo`H000eoo`00T7oo00<007ooOol0SGoo002@Ool2002>Ool0091o
o`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo
08eoo`00T7oo0P00SWoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo00<007oo
Ool0SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo0P00SWoo002@Ool00`00
Oomoo`2=Ool0091oo`03001oogoo08eoo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool0
091oo`8008ioo`00T7oo00<007ooOol0SGoo002@Ool00`00Oomoo`2=Ool0091oo`03001oogoo08eo
o`00RGoo0P001Goo00<007ooOol0SGoo002;Ool00`00Oomoo`02Ool00`00Oomoo`2=Ool008Yoo`03
001oogoo00=oo`<008eoo`00Rgoo00<007ooOol0TWoo0029Ool00`00Ool0002DOol008Yoo`03001o
ogoo09=oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11.1879, -3.16079, \
0.0772832, 0.0357276}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(ParametricPlot[{x[t], y[t]}, {t, tmin, tmax}]\)], "Input"],

Cell[BoxData[{
    \(Needs["\<Graphics`ImplicitPlot`\>"]\), "\n", 
    \(ImplicitPlot[
      x^2 + y^2 == 25, {x, \(-6\), 6}, {y, \(-6\), 6}]\ \ \)}], "Input"],

Cell[BoxData[{
    StyleBox[\(Limit[f[x], x \[Rule] a]\),
      FontFamily->"Courier"], "\n", 
    RowBox[{
      StyleBox[\(Limit[f[x], x \[Rule] a, Direction \[Rule] 1]\),
        FontFamily->"Courier"], 
      StyleBox["      ",
        FontFamily->"Courier"], 
      StyleBox[\( (*From\ the\ left*) \),
        FontFamily->"Courier"]}], "\n", 
    RowBox[{
      StyleBox[\(Limit[f[x], x \[Rule] a, Direction \[Rule] \(-1\)]\),
        FontFamily->"Courier"], 
      StyleBox["      ",
        FontFamily->"Courier"], 
      StyleBox[\( (*From\ the\ right*) \),
        FontFamily->"Courier"]}]}], "Input",
  PageWidth->Infinity,
  FontFamily->"Courier New",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[BoxData[{
    \(\(Table[{x, f[x]}, {x, xmin, xmax, step}]; \)\), 
    \(\(N[%]; \)\), 
    \(TableForm[%, TableSpacing \[Rule] {1, 5}, 
      TableHeadings \[Rule] {None, {"\<x\>", "\<f(x)\>"}}]\)}], "Input",
  PageWidth->Infinity],

Cell[BoxData[{
    RowBox[{\(g[x_]\), ":=", 
      RowBox[{
        SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}]}], "\n", \(g[x_] := 
      D[f[x], x]\)}], "Input"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 527}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{653, 430},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 54}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 481, 18, 73, "Text",
  Evaluatable->False],
Cell[2189, 70, 87, 3, 50, "Input"],
Cell[2279, 75, 47, 1, 30, "Input"],
Cell[2329, 78, 55, 4, 48, "Input"],
Cell[2387, 84, 113, 3, 70, "Input"],
Cell[2503, 89, 59, 1, 30, "Input"],
Cell[2565, 92, 83, 2, 30, "Input"],
Cell[2651, 96, 98, 2, 30, "Input"],
Cell[2752, 100, 117, 3, 30, "Input"],
Cell[2872, 105, 159, 3, 30, "Input"],
Cell[3034, 110, 262, 5, 70, "Input"],
Cell[3299, 117, 210, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[3534, 125, 156, 3, 55, "Input"],
Cell[3693, 130, 9922, 357, 186, 3743, 276, "GraphicsData", "PostScript", \
"Graphics"],
Cell[13618, 489, 130, 3, 29, "Output"]
}, Open  ]],
Cell[13763, 495, 78, 1, 30, "Input"],
Cell[13844, 498, 159, 3, 50, "Input"],
Cell[14006, 503, 755, 22, 86, "Input"],
Cell[14764, 527, 236, 5, 70, "Input"],
Cell[15003, 534, 203, 5, 50, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

